Mambo MOStlyCE Module Image Manager Utility Arbitrary File Upload Vulnerability

Bugtraq ID: 27472
Class: Input Validation Error
CVE: CVE-2008-7215
Remote: Yes
Local: No
Published: Jan 28 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: AmnPardaz Security Research Team discovered this issue.
Vulnerable: Mambo MOStlyCE 2.4
Mambo Mambo Open Source 4.6.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus